/*------------------------------------*\
    #hotline element for sidebar
\*------------------------------------*/
/**
 * hotline component for displaying contact information in sidebar.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}hotline,
%#{$inuit-namespace}hotline {
}

.#{$inuit-namespace}hotline__title,
%#{$inuit-namespace}hotline__title {
    font-size: $inuit-heading-size-2 !important;
    margin: 0;
}

.#{$inuit-namespace}hotline__list,
%#{$inuit-namespace}hotline__list {
    @extend %o-list-bare;
}

.#{$inuit-namespace}hotline__phone,
%#{$inuit-namespace}hotline__phone {
    color: $drk-color-blue;

    &:hover {
        text-decoration: underline;
    }

    h3 {
        color: $drk-color-blue;
        display: inline-block;

        &:hover {
            text-decoration: underline;
        }
    }
}
